/* This subroutine redirects the YACC syntax error detection to the proper
 * assembler error subroutine.
 *
 * $Log: yyerror.c,v $
 * Revision 1.2  1997/06/04 01:22:57  david
 * ANSI-fied the program.
 *
 */

static char *RcsId = "$Id: yyerror.c,v 1.2 1997/06/04 01:22:57 david Exp $";

void yyerror( char *string )
{
xerror( string );
}
